extends ../layout
block content
  section.game
    h2 Game
    #city
    #message
    include map
    button.start Start
    link(rel="stylesheet", href="/stylesheets/game.css")
    script(src="/dist/jquery/jquery.min.js")
    script(src="/dist/axios/axios.min.js")
    script(src="/javascripts/game/main.js", type="module")
